Easy Theme Options

Requires at least 3.0 Tested up to 3.3.1 Stable tag: 1.0 This plugin allows Site…


RĂ©mi Corson 2,000+ active installs Updated 5 years ago